<!DOCTYPE html>
<html><head>
<meta http-equiv="content-type" content="text/html; charset=UTF-8">
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <title>HOD</title>
  <meta name="viewport" content="width=device-width, initial-scale=1">
  
  <link rel="stylesheet" href="HOD_files/style.css">
  <!-- Compiled and minified CSS -->
  <link rel="stylesheet" href="HOD_files/materialize.css">
  <!--Import Google Icon Font-->
  <link href="HOD_files/icon.css" rel="stylesheet">

  <!-- Jquery CDN -->
  <script src="HOD_files/jquery.js"></script>
</head>

<body style="overflow: hidden;">
  <nav>
    <div class="nav-wrapper blue darken-3  z-depth-0 deep-purple lighten-2">
      <a href="#!" class="brand-logo"><img src="HOD_files/logo.png" width="71" height="auto"></a>
      <a href="#" data-target="mobile" class="sidenav-trigger"><i class="material-icons">menu</i></a>
      <ul class="right hide-on-med-and-down">
        <li><a href="http://127.0.0.1:8000/hod/1/$"> <span class="blue-grey-text text-lighten-5 "> Home</span></a></li>
        <li><a href="http://127.0.0.1:8000/hod/1/$"> <span class=" blue-grey-text text-lighten-5"> About</span></a></li>
        <li><a href="http://127.0.0.1:8000/hod/1/$"> <span class="blue-grey-text text-lighten-5"> Department</span></a></li>
        <li><a href="http://127.0.0.1:8000/hod/1/$"> <span class="blue-grey-text text-lighten-5"> Clubs And Association</span></a></li>
        <li><a href="http://127.0.0.1:8000/hod/1/$"> <span class="blue-grey-text text-lighten-5"> Research</span></a></li>
        <li><a href="http://127.0.0.1:8000/hod/1/$"> <span class="blue-grey-text text-lighten-5"> Ask Us</span></a></li>
      </ul>
    </div>
  </nav>
  <ul class="sidenav" id="mobile" style="transform: translateX(0%);">
    <a href="#user"><img class="responsive-img" src="HOD_files/jcprasad.jpg"></a>
    <div class="center">
      <a href="#name"><span class="black-text">JC Prasad
      </span></a>
    </div>
    <li><a href="http://127.0.0.1:8000/hod/1/$"> <span class="blue-text text-darken-3   "> Home</span></a></li>
    <li><a href="http://127.0.0.1:8000/hod/1/$"> <span class=" blue-text text-darken-3  "> About</span></a></li>
    <li><a href="http://127.0.0.1:8000/hod/1/$"> <span class=" blue-text text-darken-3  "> Department</span></a></li>
    <li><a href="http://127.0.0.1:8000/hod/1/$"> <span class=" blue-text text-darken-3  "> Clubs And Association</span></a></li>
    <li><a href="http://127.0.0.1:8000/hod/1/$"> <span class="blue-text text-darken-3  "> Research</span></a></li>
    <li><a href="http://127.0.0.1:8000/hod/1/$"> <span class="blue-text text-darken-3  "> Ask Us</span></a></li>
    <li><a href="http://127.0.0.1:8000/logout_view" class="btn">Sign out</a></li>
  </ul> 
  
  <div class="container center-align">
    <div id="46" class="modal" tabindex="0">
          <div class="modal-content">
            <h4>Send Reply</h4>
            <form method="post" action="/send_query_response"></form>
              <input type="hidden" name="csrfmiddlewaretoken" value="LepHhDDmWQfEFVtpu1PTk7zAwVt7WsJXWzIL2nR9LMcMxCywZlxzDIZGXkiEg6Xu">
              <div>
                <input name="hod_id" type="hidden" value="1">
                <div class="input-field">
                  <input id="email" name="email" value="leomv3@gmail.com" type="email" class="validate">
                  <label for="email" class="active"><i class="material-icons">email</i> </label>
                </div>

                <div class="input-field">
                  <input id="subject" name="subject" type="text" class="validate">
                  <label for="email">Subject:</label>
                </div>
                <div class="input-field">
                  <textarea id="textarea1" name="body" class="materialize-textarea" style="height: 42px;"></textarea>
                  <label for="textarea1">Reply</label>
                </div>
              </div>
          </div>
          <div class="modal-footer">
            <button class="waves-effect waves-light btn" type="submit">Send <i class="material-icons fab-send">arrow_forward</i>
            </button>
          </div>
          
        </div><table>
      <tbody>
        <input type="hidden" name="csrfmiddlewaretoken" value="LepHhDDmWQfEFVtpu1PTk7zAwVt7WsJXWzIL2nR9LMcMxCywZlxzDIZGXkiEg6Xu">
        <tr> 
          </tr><tr class="tr-query-top">
          <td>April 25, 2019</td>
          </tr>
          <tr class="tr-query-bottom">
                <td class="s-text m-text">
                  how will my son get any attention?
                </td>
          </tr>
          <tr>
          <td><a class="fab-button btn is-rounded  modal-trigger" href="#46"><i class="material-icons query-icons">replay</i></a>
          <a class="fab-button btn red lighten-1" href="http://127.0.0.1:8000/hod/1/46/"><i class="material-icons query-icons">delete</i></a>
         <button class="fab-button dropdown-trigger btn" data-target="dropdown1"><i class="material-icons query-icons">arrow_forward</i></button><ul id="dropdown1" name="fowardtohod" class="dropdown-content" tabindex="0">
            <li value="1" tabindex="0"><a href="http://127.0.0.1:8000/forward_view/46/1/1">CSE</a></li>
            <li value="2" tabindex="0"><a href="http://127.0.0.1:8000/forward_view/46/2/1">CE</a></li>
            <li value="3" tabindex="0"><a href="http://127.0.0.1:8000/forward_view/46/3/1">Public</a></li>
            <li value="4" tabindex="0"><a href="http://127.0.0.1:8000/forward_view/46/4/1">EEE</a></li>
            <li value="5" tabindex="0"><a href="http://127.0.0.1:8000/forward_view/46/5/1">EC</a></li>
            <li value="6" tabindex="0"><a href="http://127.0.0.1:8000/forward_view/46/6/1">EIE</a></li>
            <li value="7" tabindex="0"><a href="http://127.0.0.1:8000/forward_view/46/7/1">ME</a></li>
          </ul></td>
          <!-- Dropdown Structure -->
          
          </tr>
        

        
        
      </tbody>
    </table>
  </div>
  


  <!-- Compiled and minified JavaScript -->
  <script src="HOD_files/materialize.js"></script>
  <script>
    $(document).ready(function () {
      $('.modal').modal();
      $('.dropdown-trigger').dropdown();
      $('.sidenav').sidenav();
    });
  </script>


<div class="hiddendiv common" style="font-size: 16px; font-family: -apple-system, BlinkMacSystemFont, &quot;Segoe UI&quot;, Roboto, Oxygen-Sans, Ubuntu, Cantarell, &quot;Helvetica Neue&quot;, sans-serif; line-height: 20px; padding: 11.2px 0px; width: 180px;"><br></div><div class="sidenav-overlay" style="display: block; opacity: 1;"></div><div class="drag-target"></div></body></html>